.t1Box{
    position: relative;
}
.t1Bg{
    width: 100%;
}
.t1Img{
    position: absolute;
    top: 10%;
    left: 0;
    width: 100%;
}
.t1Btn{
    position: absolute;
    top: 78%;
    left: 0;
    right: 0;
    width: 43%;
    height: 8%;
    margin: auto;
    background: transparent;
    border: none;
    outline: none;
    cursor: pointer;
}
.t1Hand{
    position: absolute;
    left: 0;
    right: 0;
    width: 8%;
    bottom: 9%;
    margin: auto;
    -webkit-animation: hand 2s ease-in-out infinite;
            animation: hand 2s ease-in-out infinite;
}
@-webkit-keyframes hand{
    0%,100%{
        bottom: 9%;
    }
    50%{
        bottom: 6%;
    }
}
@keyframes hand{
    0%,100%{
        bottom: 9%;
    }
    50%{
        bottom: 6%;
    }
}